<VirtualHost *:80>

    ServerName demo.adsparc.net

    RewriteEngine on

  <Directory /var/www/demo.adsparc.net/>
      #Options +Indexes +FollowSymLinks +ExecCGI
      Options -Indexes 
      AllowOverride All
      #Order deny,allow
      #Allow from all
    </Directory>

    DocumentRoot /var/www/demo.adsparc.net
    ErrorLog ${APACHE_LOG_DIR}/demo.adsparc.net.error.log
    CustomLog ${APACHE_LOG_DIR}/demo.adsparc.net.access.log combined

RewriteEngine On
RewriteCond %{HTTP:X-Forwarded-Proto} =http
RewriteRule .* https://%{HTTP:Host}%{REQUEST_URI} [L,R=permanent]

</VirtualHost>




